package lpv.gui;

import java.util.Observable;

public class ScaleManager extends Observable {
	
	private float scale;

	public ScaleManager(float initialScale) {
		this.scale = initialScale;
	}
	
	public void setScale(float scale) {
		this.scale = scale;
		setChanged();
		notifyObservers();
	}
	
	public float getScale() {
		return scale;
	}
	
}
